<?php
date_default_timezone_set('America/Lima');
class cVentasucursal_cst_{




	function mostrarPuntoVenta(){
		
		$sql = "SELECT * FROM tb_puntoventa WHERE tb_puntoventa_xac = '1'";
		$oCado = new Cado();
		$rst=$oCado->ejecute_sql($sql);
		return $rst;
	}
	

}


?>